import * as e from "react";
import { Trans as r } from "react-i18next";
import { Button as n } from "./accelbyte-widgets107.mjs";
class i extends e.Component {
  constructor(t) {
    super(t);
  }
  render() {
    const { onRestart: t } = this.props;
    return /* @__PURE__ */ e.createElement(n, { loadingIndicator: "SPINNER", className: "btn btn-primary mt-6 w-full py-2 px-0", onClick: t }, /* @__PURE__ */ e.createElement(r, { i18nKey: "LinkAccountWithOneTimeCodePage.selectLinkMode.restart.button" }, "Input Verification Code"));
  }
}
export {
  i as RestartMessage
};
